Subject: [Idr] Re: Shepherd Report for draft-ietf-idr-bgp-ls-te-path-02.txt
From: Susan Hares <[email-masked]>
To: Ketan Talaulikar <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 24 Feb 2025 17:01:08 +0000
List-Id: Inter-Domain Routing <idr.ietf.org>

Ketan:

Thank you for letting me know about this draft.    I’ll add that to the status page for this draft on the wiki.

Sue

From: Ketan Talaulikar <[email-masked]>
Sent: Sunday, February 23, 2025 11:12 PM
To: Susan Hares <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: Shepherd Report for draft-ietf-idr-bgp-ls-te-path-02.txt

&lt; as a WG member &gt; Hi Sue, I have suspended my work on this WG draft as I did not see any implementation interest being shown within the WG. Without implementations, this draft will anyw
External ([email-masked]<mailto:[email-masked]>)
  Report This Email<https://protection.inkyphishfence.com/report?id=bmV0b3JnMTA1ODY5MTIvc2hhcmVzQG5kemguY29tLzdmOTg1YmYzODU3YjRlZmYxNDJmMTgzZjM1OWQyZjNjLzE3NDAzNzAzMDguNDU3MzQx#key=07d961dce8c4e7cb709ca5ea3849f34e>  FAQ<https://www.godaddy.com/help/report-email-with-advanced-email-security-40813>  GoDaddy Advanced Email Security, Powered by INKY<https://www.inky.com/protection-by-inky>

< as a WG member >

Hi Sue,

I have suspended my work on this WG draft as I did not see any implementation interest being shown within the WG. Without implementations, this draft will anyway get "held up" and I felt that my time is better spent on other things.

Should there be implementation interest anytime in the future, this work can be continued based on feedback from implementers and operators.

Thanks,
Ketan

On Sat, Feb 22, 2025 at 3:04 AM Susan Hares <[email-masked]<mailto:[email-masked]>> wrote:
This review of draft-ietf-idr-bgp-ls-te-path-02.

Why is this review being sent: Prior to each IETF, the IDR Chairs will be sending out reviews of all IDR WG drafts relating to BGP-LS and BGP with SR routing.  This review is part of that per IETF cycle.

Email for Shepherd Review of draft-ietf-idr-bgp-ls-te-path-01 (prior to IETF-121)
https://mailarchive.ietf.org/arch/msg/idr/2zOuNqEeRe8kMqdKoLCfCV9_Htw/<https://shared.outlook.inky.com/link?domain=mailarchive.ietf.org&t=h.eJxFjssKwjAQRX9FspZO0yQmdSWIIPgCF26lNjNtqW1tmioo_rvGjdtzuIf7YqO7svmEld7fhjlAk1XXzOVldceoQk9R5woIAJqhgMo6SJ6Hcd-v8Iim3vV2022XtDyl57V_AJtOWB1yLfrvkMfKzFKewFBmDodFa59llHcNaEqNupAwSl8kEnGZEDeChEptQiIHrmUsdCxiE0mlheShjKFco89a__u2KMLbEAzWBvsn7w88EUNv.MEYCIQCoOYRR6WcL4RI1OOIAI_sghx_m4cncgO8xLnmSDnJaIgIhAOz7QanrtlI2-37RLMOddc55Dsum2Kw0Cn5C3iw6KRlP>

Wiki page with review history:
https://wiki.ietf.org/e/en/group/idr/Shepherd-SR-BGP-LS/BGP-LS/draft-ietf-idr-bgp-ls-te-path<https://shared.outlook.inky.com/link?domain=wiki.ietf.org&t=h.eJxFjkFuwyAQRa8SsS4eY6DgrKJsuukiqk-Aw4xBdmyEiSo16t0bqkpdjTTv_zfzYPe8sOOBhVLSfgT4jHNsIhZqtjwBAq4w5e2eIPoMQ8AUMHs-fPDz24W_D_A3fHZUeO3xZ5CPU-LLzgvy5EpgLwc21yMrlqdVtNq-9qKDPbiM-2n1X6G5bjcw1Fs9krTajAqJhOpIWElS974jeQVhVCtNK1vbKG2kEtWM1TxjcWv5ffw03VxcqrBSX-n_5vsHblJKNA.MEUCIQCy9TORNWjB1usBVBsIdCK3Yfg9QTp4_ADMmMa_6vCrAAIgSjDVBplqjYy35tCaYMfjOuKOayDkSVOi1BWmvv0E3hE>

Document reviewed: draft-ietf-idr-bgp-ls-te-path-02
IDR Shepherd: Susan Hares
Status: Needs review
Technical status:  Generally valid, needs revisions 3
Editorial status: Needs revision for clarity

Leveraging Shepherds report for -01:
Technical issues cleared: #1, #2, #4,#17, #18
Technical issues remaining: #3, #5, #6-#16
Editorial issues remaining: (all) NITS #1-#8

Cheerily, Sue Hares